Write More Tutorials [URGENT]

2014-06-20 14:49 - Florian Lier

Status: Closed Start date: 2014-06-20

Priority: Urgent Due date:  

Assignee: Florian Lier % Done: 60%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

https://toolkit.cit-ec.uni-bielefeld.de/jenkins-tips-and-security

How to setup Jenkins security, implications on the build generator, how to add more executors, etc...

https://toolkit.cit-ec.uni-bielefeld.de/writing-your-own-recipes

Should be clear

https://toolkit.cit-ec.uni-bielefeld.de/creating-your-own-distribution

Should be clear too

History

#1 - 2014-06-20 14:49 - Florian Lier

- Subject changed from Write Tutorials more [URGENT] to Write More Tutorials [URGENT]

#2 - 2014-09-21 13:10 - Florian Lier

- % Done changed from 0 to 50

#3 - 2015-08-26 09:29 - Florian Lier

- Assignee set to Florian Lier

- % Done changed from 50 to 60

#4 - 2017-03-03 10:09 - Florian Lier

- Status changed from New to Closed
